{
    template:'${tmpl}',
    data:function(){
        return {
          url:"",
        }
    },
    mounted:function(){
      var url = this.$router.history.current.query.url;
      if(url){
        url = decodeURIComponent(url);
        this.url = url;
      }
    },
    created:function(){

    },
    methods:{
       
    },
    vname:"gsb-iframehtml"
}
